<?php
require_once ('header.php');

$a = trim($_GET["a"]);
if ($a=="agreement"){
   $zd="agreement";
   $title="注册协议";
}elseif($a=="copyright"){
   $zd="copyright";
   $title="版权声明";
}else{
   $zd="about";
   $title="关于我们";
}

$sql   = "select ".$zd." from {$tablepre}content order by id desc limit 0,1"; 
$myrow = $db->get_row($sql);
if (!empty($myrow)){
   $nl=$myrow[$zd];
}

include($template->getfile('ftsucai'));
?>